Sukhavita Clinic - Bug #2990

Download Template Tidak Bisa
08/15/2024 05:08 PM - haykal haykal

08/15/2024

0%
0.00 hour
3.00 hours

Status: Closed Start date:
Priority: Normal Due date:
Assignee: haykal haykal % Done:
Category: Estimated time:
Target version: Spent time:
Description

Dear Azid,

Untuk Download Template di port Sukhavita tidak bisa. Ketika klik button Download Template malah ngeblank saja (seperti di foto yg
saya lampirkan). Tadi saya coba di menu Export Employee Data utk template Hiring.

Mohon utk dicek dan diperbaiki yaa...

Terimakasih.

Menu Path: Human Resource > Employee Administration > Export Employee Data

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita (103.153.60.89)

History

#1 - 08/15/2024 06:01 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
#2 - 08/16/2024 10:55 AM - haykal haykal
Di Al-Falah juga tidak bisa zid.

Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH

#3 - 08/16/2024 06:35 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya semuanya

makasih

#4 - 08/19/2024 11:32 AM - haykal haykal
- Status changed from QA Test to Closed
